import requests
import urllib3

urllib3.disable_warnings()



def league_of_legends_client_api():
    try:
        api_endpoint = "https://127.0.0.1:2999/liveclientdata/activeplayer"
        response = requests.get(api_endpoint,verify=False)
        if response.ok:
            data = response.json()
            return data
        else:
            print(f"Errore : {response.status_code}")
    except:
        print("Giocatore Non in Partita...")
        data = None
        return data


league_of_legends_client_api()